﻿span.ms-rteStyle-CTAexternal{
	-ms-name:"Call to action(EXTERNAL)";
	background: #e4970f !important;
	color: #543806;
} 
span.ms-rteStyle-CTAexternal a:link,
span.ms-rteStyle-CTAexternal a:visited {
	background: #e4970f !important;
	border: 0;
	border-radius: 2px;
	box-shadow: 0 5px #bf7f0d;
	color: #543806;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1rem;
	font-weight:600;
	margin-bottom: 20px;
	outline: none;
	padding: 10px 20px;
	position: relative;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

span.ms-rteStyle-CTAexternal a:hover,
span.ms-rteStyle-CTAexternal a:focus {
	background: #f1ac30 !important;
	font-weight:600 !important;
	text-shadow:none !important;
	transition: all .3s;
}

span.ms-rteStyle-CTAexternal:before {
	position: absolute;
	height: 100%;
	left: -4px;
	top: 0;
	line-height: 3;
	font-size: 140%;
	width: 60px;
}

span.ms-rteStyle-CTAexternal:hover,
span.ms-rteStyle-CTAexternal:focus {
	background: #f1ac30;
}
span.ms-rteStyle-CTAexternal:hover a,
span.ms-rteStyle-CTAexternal:focus a,
span.ms-rteStyle-CTAexternal a:hover,
span.ms-rteStyle-CTAexternal a:focus {
    color: #1a1a1a !important;
}
span.ms-rteStyle-CTAexternal a:after{
	display:inline-block;
	content: " \e804";
	font-family: fontello;
    font-size: 12px;
    margin-left: 4px;
    margin-top: 2px;
    vertical-align: top;
}